Bug 970026 - [abrt] qt-demos-4.8.4-17.fc18: poll_for_event: Process /usr/lib64/qt4/demos/qmediaplayer/qmediaplayer was killed by signal 6 (SIGABRT)
[abrt] qt-demos-4.8.4-17.fc18: poll_for_event: Process /usr/lib64/qt4/demos/q...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:4c34727e3224753185bdc03fe54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 07:02 EDT by Vadim
Modified: 2014-02-05 16:38 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:38:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (132.50 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: core_backtrace (2.47 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: dso_list (22.67 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: environ (2.01 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: maps (107.00 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: open_fds (1.32 KB, text/plain)
2013-06-03 07:02 EDT, Vadim
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-03 07:03 EDT, Vadim
no flags Details

  None (edit)
Description Vadim 2013-06-03 07:02:22 EDT
Version-Release number of selected component:
qt-demos-4.8.4-17.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib64/qt4/demos/qmediaplayer/qmediaplayer
crash_function: poll_for_event
executable:     /usr/lib64/qt4/demos/qmediaplayer/qmediaplayer
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            500
var_log_messages: Jun  3 11:51:21 vadim-pc abrt[14129]: Saved core dump of pid 14053 (/usr/lib64/qt4/demos/qmediaplayer/qmediaplayer) to /var/tmp/abrt/ccpp-2013-06-03-11:51:18-14053 (226021376 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 poll_for_event at xcb_io.c:271
 #5 poll_for_response at xcb_io.c:289
 #6 _XEventsQueued at xcb_io.c:363
 #7 XEventsQueued at Pending.c:43
 #8 x11EventSourcePrepare at kernel/qguieventdispatcher_glib.cpp:77
 #9 g_main_context_prepare at gmain.c:2986
 #11 g_main_context_iteration at gmain.c:3351
 #12 QEventDispatcherGlib::processEvents at kernel/qeventdispatcher_glib.cpp:424
 #13 QGuiEventDispatcherGlib::processEvents at kernel/qguieventdispatcher_glib.cpp:207
 #14 QEventLoop::processEvents at kernel/qeventloop.cpp:149
Comment 1 Vadim 2013-06-03 07:02:27 EDT
Created attachment 756239 [details]
File: backtrace
Comment 2 Vadim 2013-06-03 07:02:32 EDT
Created attachment 756240 [details]
File: cgroup
Comment 3 Vadim 2013-06-03 07:02:36 EDT
Created attachment 756241 [details]
File: core_backtrace
Comment 4 Vadim 2013-06-03 07:02:40 EDT
Created attachment 756242 [details]
File: dso_list
Comment 5 Vadim 2013-06-03 07:02:44 EDT
Created attachment 756243 [details]
File: environ
Comment 6 Vadim 2013-06-03 07:02:48 EDT
Created attachment 756244 [details]
File: limits
Comment 7 Vadim 2013-06-03 07:02:52 EDT
Created attachment 756245 [details]
File: maps
Comment 8 Vadim 2013-06-03 07:02:56 EDT
Created attachment 756246 [details]
File: open_fds
Comment 9 Vadim 2013-06-03 07:03:00 EDT
Created attachment 756247 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:50:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:38:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.